﻿@using DeepBridge.Web.Views.Shared.Components.SideBarMenu
@using DeepBridge.Web.Views.Shared.Components.SideBarUserArea
<aside class="main-sidebar sidebar-dark-primary elevation-4">
    @await Html.PartialAsync("_SideBar.Logo.cshtml")
    <div class="sidebar">
        @await Component.InvokeAsync(typeof(SideBarUserAreaViewComponent))
        @await Component.InvokeAsync(typeof(SideBarMenuViewComponent))
    </div>
</aside>
